@media only screen and (max-width: 767px) 
{
     /*****Banner header - Ends*/

        .pnlBanner{
            display:none;
        }

     /*****Banner header - Ends*/
     
     /*Mobile Menu */
    .mobileMenu {
        display: block !important;
        position: relative !important;
    }
    
    nav .menu
    {
        display: none;
        padding: 0 !important;
    }
    
    nav .menu ul
    {
        width:100% !important;
        background-color: #903939;
        border-bottom:solid 1px #732D2D;
        border-top: solid 1px #AF4545;
    }
    
    nav .menu li
    {
        width:100% !important;
        text-align:center !important; 
        padding-bottom: 0 !important;
        border-bottom:solid 1px #732D2D;
        border-top: solid 1px #AF4545;
    }
    
    nav .menu li span
    {
        padding: 20px 0 !important;
        width: 100%;
    }

    nav .menu .CMSListMenuUL .CMSListMenuLI ul.CMSListMenuUL {
        
    }

    .Menu span {
        line-height: 19.2px;
    }
    
      nav .menu li:hover
    {
        background-color: #AF4545;
        border-bottom:solid 1px #AF4545;
    }

     .Menu ul ul li span {
    }

     .Menu ul ul li {
        background-color: #dedfe1;
        display: inline-block;
        width: 100%;
    }

     .CMSListMenuLink {
    }

    .Menu ul ul {
        padding: 0px !important;
        background-color: #dedfe1;
        top: auto !important;
        position: relative;
    }

     .Menu UL UL LI {
        border-top: none;
    }

    

    .Menu UL UL LI .ThirdLevel {
        display: none !important;
    }

    .Menu .WithChild span:after {
        content: none !important;
    }

    /*
        .Menu UL UL LI .ThirdLevel {
        display: none !important;
        float: left !important;
        position: relative;
        width: 100%;
    }

    
    .Menu UL UL LI .ThirdLevel li span {
        color: #c14c4b;
        padding: 15px !important;
        width: 100%;
    }

    .Menu .ThirdLevel ul {
        padding: 0px;
    }

    .Menu .ThirdLevel ul li{
         height: 55px;
    }


    .Menu UL UL LI .ThirdLevel li a {
        display: inline-block;
        height: 100%;
        width: 100%;
    }*/

    

    /*****/

    
    .heroimage {
        display: none !important;
    }
    
    .bannerTextContainer
    {
        position:relative !important;
        margin-top: 0px !important;
    }
    
   
     #Home .hero {
         min-height: 175px !important;
    }
    
    #Home .hero h1.title {
        color: #222849 !important;
    }

    #Home .hero h2.subtext {
        color: #4B5964 !important;
    }
    
    
    
    .hero .bannertext {
        background-color: #DBDBDB !important;
        padding: 3px 0px 30px !important;
    }
    
    .HomeHighlights .HLImage, .HomeHighlights .HLText
    {
       padding: 10px 0px !important;
    }

    .HomeHighlights {
        text-align:center !important;
    }

    .HomeHighlights p{
        text-align:center !important;
    }

    #Home .Hlist1 .HLImage {
        float: none !important;
    }

    

    /*.Favourites .ImageColumn {
        display: block !important;
        float: left;
    }

    .Favourites .TextColumn {
        display: block !important;
        float: left;
    }*/

    /**Menu Search bar **/
    .MenuSearch
    {
        display:none !important;
    }
    
    /**Current Favourites- Begins ***/
    .FList0 .row .six.columns{
            width: 45% !important;
            float:left !important;
            margin-right: 5% !important;
        }
        
     .FList1 .row .three.columns, .FList2 .row .three.columns {
            width: 25% !important;
            float:left !important;
            margin-right: 5% !important;
        }
        
    .FList1 .row .nine.columns, .FList2 .row .nine.columns {
        width: 65% !important;
        float:left !important;
        margin-right: 5% !important;
    }
    /**Current Favourites- Ends ***/

    /**Filter*/
    .Filterheading {
        background: url("/CRW/resources/img/Icons/Icon-Filter-Arrow-Down.png") no-repeat scroll 97% 15px #222849 !important;
    }

    .Filterheading.FilterOpen {
        background: url("/CRW/resources/img/Icons/Icon-Filter-Arrow-Up.png") no-repeat scroll 97% 15px #222849 !important;
    }
    
    /**row columns - begins ***/
    .ProductDetails2 .row {
        margin: 10px 0 !important;
    }

    .ProductDetails2 .row.BDButtonOuterDiv {
         margin: 0 0 10px !important;
    }

    .AmazonDiv {
        /*margin-top: 52px !important;*/ /*Temporary change*/
    }
    
    .EmptyRow
    {
        display:none !important;
    }
    .ProductDetails2 .row.EmptyRowDiv
    {
        margin-top:0px !important;
    }
    
    .ProductDetails2 .row.EmptyRowDiv .columns
    {
        margin-top:0px !important;
    }
    
    .BDButton
    {
        float:left !important;
    }
    
    
    .ProductDetails2 .row .columns:last-child{
        margin-top: 10px;
    }

    .ProductDetailPage .thumbimages.row .four.columns {
        float: left !important;
        width: 31.9149% !important;
    }

    .ProductDetailPage .thumbimages.row {
       margin: 20px 0px !important;
    }
    /**row columns - ends ***/

    /**********Category Page - Starts *******/

    /* Temporary ***/
    .FilterDiv {
        cursor: pointer;
        margin-bottom: 15px;
    }
     
    .NItems {
         
    }

    .H1Temp {
        display: block;
        margin-bottom:10px;
    }

    .CategoryH1 {
        display:none;
    }

    .Category.row .nine.columns {
        float: left !important;
    }
    /**********Category Page - Ends *******/  

    /** Pagination * - bEGINS*/
    .SortandPagination .Pagination {
        margin-left:0px;
        padding-right: 9px;
        text-align: left !important;
    }

    .sort .columns, .Pagination{
        margin-left: 15px !important;
    }

    .Pagination {
        margin-top: 20px !important;
    }

    .DisplayBooks {
        margin-top: 5px;
        text-align: left !important;
    }

    .DisplayBooksSpan {
        padding: 0 15px !important;
    }
    /** Pagination * - ENDS*/
    
     .Logos .columns
    {
        width:45% !important;
        margin-right: 4% !important;
        float: left !important;
    }
    .Logos .columns:last-child
    {
        margin-top: 0px !important;
    }
        
    .StockedBy .Logos .Logo1 img{
       min-width: 20% !important;
        max-width: 40% !important;
    }
    
    .StockedBy .Logos .Logo4 img{
       min-width: 20% !important;
        max-width: 60% !important;
    }
    
    .StockedBy img {
        width:auto !important;
        display: inline-block !important;
        text-align:center !important;
    }

    .StockedBy .columns {
        text-align:center !important;
    }
    /**POpup Basket ***/
    .PopupRow5 {
        margin-top: 30px;
        display: block !important;
    }
    
    /******/

    .SortandPagination2 .Pagination {
        margin-left: 8px !important;
    }
    
    /****Basket *****/
    .BasketHeader {
        padding: 10px !important;
    }

    .BasketRows {
        padding: 20px 10px !important;
    }
    
    .BasketHeader .row .DescCol, .BasketHeader .row .PriceCol, .BasketHeader .row .SubTotalandRemoveCol, .BasketHeader .row .QuanCol,
    .BasketRows .row .DescCol, .BasketRows .row .PriceCol, .BasketRows .row .SubTotalandRemoveCol, .BasketRows .row .QuanCol
    {
        float: left !important;
    }
    
    
    .DescCol
    {
        text-align:left !important;
    }

    .QuanCol
    {
        text-align:left !important;
    }


    .PriceCol,  .SubTotalCol, .RemoveCol
    {
        text-align:left !important;
    }
    
    .imgBook 
    {
        /*width: 30px !important;
        height:47px !important;*/
        display: none !important;
    }
    
    .ImageCol 
    {
        display: none !important;
    }
    
    
    .BasketHeader .row .DescCol,
    .BasketRows .row .DescCol
    {
        width: 40% !important;
        margin-right: 2% !important;
    }
    
     .BasketHeader .row .PriceCol,
     .BasketRows .row .PriceCol
    {
         width: 18% !important;
         margin-right: 2% !important;
    }
    
    .BasketHeader .row .QuanCol,
     .BasketRows .row .QuanCol
    {
         width: 17% !important;
         margin-right: 2% !important;
    }
    
     .BasketHeader .row .SubTotalandRemoveCol,
     .BasketRows .row .SubTotalandRemoveCol
    {
        width: 19% !important;
    }
    
    .BasketHeader .row .SubTotalandRemoveCol .row .nine.columns,
    .BasketRows .row .SubTotalandRemoveCol .row .three.columns
    {
       /* width: 45% !important;
        margin-right: 2.5% !important;
        float: left !important;*/
    }

    .BasketHeader .row .SubTotalandRemoveCol .row .columns,
     .BasketRows .row .SubTotalandRemoveCol .row .columns
    {
        float: left !important;
    }

    .BasketHeader .row .SubTotalandRemoveCol .row .nine.columns,
     .BasketRows .row .SubTotalandRemoveCol .row .nine.columns
    {
       
        margin-right:5px !important;

    }
    
    .BasketHeader .row .columns:last-child, .BasketRows .row .columns:last-child
    {
        margin-top: 0px !important;
    }
    
    
    
    .BasketRows .btnup, .BasketRows .btndown {
        display: none !important;
    }

    

    /****************/

    /***Order Review - Begins***/
    .OrderReview .ORow1 .columns {
       float: left !important;
    }

    .OrderReview .ORow1 .five.columns {
       width: 50% !important;
       margin-right:5% !important;
    }
    .OrderReview .ORow1 .one.columns {
       width: 5% !important;
       margin-right:5% !important;
    }
    .OrderReview .ORow1 .six.columns {
       width: 30% !important;
       margin-right:5% !important;
    }

    .OrderReview .ORShippingDetails {
        margin: 15px 0px;
    }
    .ORLastRow .bigbutton {
    }

    
    .ORLastRow .columns{
        
    }

    .ORLastRow .nine.columns{
        margin-right: 5% !important;
        margin-top: 15px !important;
    }

    /***Order Review - Ends***/

    /****TopBar*/
    .EcommerceTopBar {
        display:none !important;
    }
    /*******/

    .footerLinks .row .four.columns {
        float: left !important;
        width: 31.9149% !important;
        margin-left: 2% !important;
    }

    .footerLinks .row .four.columns:last-child {
        margin-left: 0% !important;
    }


    .AuthTestimonial.row .five.columns {
        width: 40.4255% !important;
        float: left !important;
        text-align:right !important;
    }

    .AuthTestimonial.row .seven.columns {
        margin-left: 2% !important;
        width:57.4468% !important;
        float: left !important;
        text-align: left !important;
    }

    .ORLastRow .bigbutton {
        margin-top: 20px;
    }

    .ORLastRow {
        margin: 0px auto !important;
    }

    .btnSubmitORDiv {
        text-align: left !important;
        margin: 20px auto !important;
    }

    .AuthTestimonial .seven.columns {
        line-height: 25px !important;
    }

    /****Product DEtail Page - Begins*/
    .LeftColumn {
        float: none !important;
    }
    .RightColumn {
        float: left !important;
        margin-left: 0px !important;
    }

 
   /****Product DEtail Page - Ends*/

    .FilterMobile {
        display:none;
    }

    .SortDiv {
        padding: 0px !important;
    }

    .SortandPagination {
        padding: 20px 0 25px !important;
    }

    .hero .searchbutton {
        width: 25.5px !important;
    }
    
}

@media only screen and (max-width: 767px) and (min-width: 481px) {

    
   
   /***Best Sellers - Starts ***/
    .resp-tabs-container .row .two.columns
    {
        float: left !important;
        margin-left: 5% !important;
        width: 45% !important;
    }
    
    .resp-tabs-container .row .two:nth-child(5)
    {
        display:none !important; 
    }

    .BestSellersByType.row .three.columns {
        float: left !important;
        width: 45% !important;
        margin-top: 10px;
        min-height: 310px;
    }

    
    .BestSellersByType.row .three.columns:nth-child(2n+1) {
        margin-left: 2.12766% !important;
    }

    .BestSellersByType.row .three.columns:nth-child(5) {
        display: none !important;
    }

    
        
    
    /***Best Sellers - Ends ***/
    
   

    /**********Category Page - Starts *******/
    .Category .repPdt .columns {
        float: left !important;
        width: 45% !important;
    }

    
  /**********Category Page - Ends *******/ 
  /**footerSocial **/
    .footerSocial .two.columns
    {
        float: left !important;
    }
    
    .footerSocial .two.columns:last-child
    {
        margin-top: 0px !important;
    } 

   
   

}


/* 480 exception css*/
@media only screen and (max-width: 480px)
{
   .BestSellersByType.row .columns {
        margin-top: 10px;
    }
    
    header h1 img
    {
        max-width: 85% !important;
    }
    
    .smallbasketbutton
    {
       /*width: 130px !important;*/ 
    }
    
    .basket {
        margin-top: 0 !important;
        padding: 20px 0 !important;
    }

    .basket.three.columns {
        margin-left: 2% !important;
    }

    .logo
    {
	    float:left !important;
        padding: 20px 0 !important;
    }
    
    .TestimonialsColumn .Top h3
    {
        font-size: 25px !important;
    }
    
    .FList0 .row .six.columns:last-child {
        margin-right: 0 !important;
        width: 70% !important;
    }

    .FList0 .row .six.columns {
        float: left !important;
        margin-right: 5% !important;
        width: 25% !important;
    }
    
    .bigbutton {
        font-size: 13px !important;
        /*padding: 8px 42px !important;*//*Changed for current favourites*/
        padding: 8px 15px !important;
    }

    .OrderReview .bigbutton {
        font-size: 14px !important;
        padding: 8px 45px !important;
    }
    
    .bigbutton.listcta {
        font-size: 14px !important;
        padding: 9px 10px 9px 40px !important;
    }
    
    .bigbutton.PlaceOrderBtn {
        padding: 8px 55px !important;
    }
    
    /**footerSocial **/
    
    .footerSocial .two.columns
    {
        margin-top: 5px !important;
    } 

    .footerSocial .two.columns:last-child
    {
        margin-top: 0px !important;
    }

    footer .FooterBottom div.GoTop {
    float: none !important;
    margin-top: 50px !important;
    text-align: right !important;
}
    
    /*.TestimonialsColumn .AuthorImage
    {
        max-width: 20% !important;
    }*/
    
    /****Basket *****/
    .BasketHeader .row .PriceCol,
     .BasketRows .row .PriceCol
    {
         display:none !important;
    }
    
    .BasketHeader .row .DescCol, .BasketRows .row .DescCol
    {
        margin-right: 2% !important;
        width: 40% !important;
    }
    
    .BasketHeader .row .QuanCol, .BasketRows .row .QuanCol {
        margin-left: 2% !important;
        margin-right: 8% !important;
        width: 20% !important;
    }

    .BasketHeader .row .QuanCol .row, .BasketRows .row .QuanCol .row{
        text-align:center !important;
    }
    
    .BasketHeader .row .SubTotalandRemoveCol,
     .BasketRows .row .SubTotalandRemoveCol
    {
        width: 28% !important;
    }

    /**Order Review*/
    .ORLastRow .five.columns.RightColumn{
        margin-right: 5% !important;
    }
   
    .ProductDetailPage .thumbimages.row .thumb img {
       max-height: 100px !important;
    }

    .bannerTextContainer
    {
       padding: 0 20px !important;
    }

    /**hero*/
    /*.hero .searchbutton {
        padding: 3px 10px 3px 15px  !important;
    }*/



     .ORLastRow .bigbutton {
         margin-right: 20px;
    }

     .btnSubmitORDiv .btnSubmitOR, .ORLastRow .btnSubmitOR {
         margin-top: 20px;
         float: left;
    }

    .BMargin1 {
        margin-right: 100px !important;
    }
   /* .BMargin2 {
        margin-right: 75px !important;
    }
    .BMargin3 {
        margin-right: 42px !important;
    } 
     
    
    .ShippingDetails .SRow2 .Col1 {
        margin-right: 10px !important;
    }*/

   .BasketHeader, .ShippingDetails {
        padding: 13px !important;
    }

    .TotalDetails {
        padding: 20px 13px !important;
    }

    .dotPager {
   
        margin: 0 !important;
        padding: 0 3px !important;
    }

    .Pagination a, .Pagination input {
        margin: 0 3px !important;
    }

    .Pagination a:first-child {
        margin: 0 5px 0 0 !important;
    }

    
    .Pagination span {
        margin: 0 3px !important; 
    }

      .Menu .NoChild {
        padding-right: 0px !important; 
    }

     .pagerfirst, .pagerlast {
        display: none;
    }

     

}

/* 320 exception css*/
@media only screen and (max-width: 320px) 
{

}


@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width:767px) {
    .hero .searchbutton {
        padding: 11px 14px 11px 10px !important;
        width: 20px;
        height: 20px;
    }
}